# Generated by Django 3.2.5 on 2021-07-18 10:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='industry',
            field=models.IntegerField(choices=[(None, 'Empty'), (0, 'Agriculture'), (1, 'Chemical'), (2, 'IT & Computer'), (3, 'Construction'), (4, 'Energy'), (5, 'Financial Insurance'), (6, 'FMGG'), (7, 'Other'), (8, 'Entertainment'), (9, 'Food'), (10, 'Health'), (11, 'Hospitality'), (12, 'Manufacturing'), (13, 'Media'), (14, 'Telecommunications')], default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='user',
            name='position',
            field=models.IntegerField(choices=[(None, 'Empty'), (0, 'Business Owner'), (1, 'Employee'), (2, 'Manager'), (3, 'Director'), (4, 'VP')], default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='user',
            name='role',
            field=models.IntegerField(choices=[(None, 'Empty'), (0, 'Entrepreneur'), (1, 'Consultant'), (2, 'Strategy / Analyst'), (3, 'Sales / Marketing'), (4, 'Investment Professional'), (5, 'Operation'), (6, 'IT'), (7, 'Product Manager'), (8, 'Accounting Management'), (9, 'Others')], default=0),
            preserve_default=False,
        ),
    ]
